package com.pcloud.book.adnews.enums;

/**
 * 公众号状态
 * @author zhengyongqiang
 * @date 2019/8/7 11:37
 */
public enum AdNewsWechatEnum {

    EXAMINING(0),   //  审核中
    ENABLE(1);      // 已启用

    public final Integer key;

    AdNewsWechatEnum(Integer key){
        this.key=key;
    }
}
